eslint-plugin-compat

Lint the browser compatibility of your code
Thanks to your financial contributions, we are operating on an estimated annual budget of $65
Today's Balance
$65.02

Updates

Stay up to dates with our latest activities and progress.
`eslint-plugin-compat` now detects when you locally declare a polyfill or import one!. Here's some examples that would have failed in previous versions when targeting a browser that does not support the `Set` API:
Published on March 24, 2019 by Amila Welihinda

Team

Meet the awesome people that are bringing the community together! 🙌
Amila Welihinda
Collective Admin since March 2019

Budget

Current balance: $65.02

Latest transaction

Donation to eslint-plugin-compat

🎉
$75
USD
Amila Welihinda using a gift card from Triplebyte | 21 days ago | View Details